summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-db/percona-xtrabackup: Bump to v2.4.10Thomas Deutschmann2018-04-162-0/+83
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sci-misc/mendeleydesktop: Version bumpAlexey Shvetsov2018-04-162-2/+2
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-firewall/shorewall: Bump to v5.1.12.4Thomas Deutschmann2018-04-162-0/+466
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-kernel/git-sources: Linux patch 4.17-rc1. Remove old.Mike Pagano2018-04-168-249/+3
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/B-Keywords: Bump to version 1.180.0Kent Fredric2018-04-162-0/+26
| | | | | | | | | | | - Cleanup author tests Upstream: - Add keyword changes from perl 5.27.7 and 5.27.8 - Add keyword changes from cperl - Add keyword history back in Perl 5.004 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/B-Keywords: Cleanup oldKent Fredric2018-04-162-21/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/B-Hooks-OP-Check: Cleanup oldKent Fredric2018-04-162-26/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/B-Hooks-EndOfScope: Cleanup oldKent Fredric2018-04-162-31/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x86/package.use.mask: mask USE that pulls in sys-fs/zfsRichard Yao2018-04-161-0/+5
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Signed-off-by: Richard Yao <ryao@gentoo.org>
* media-libs/glm: Stable 0.9.8.5-r1Tupone Alfredo2018-04-161-1/+1
| | | | | Closes: https://bugs.gentoo.org/653216 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* mail-mta/exim: restrict sys-libs/db dependency, bug #653252Fabian Groffen2018-04-161-1/+1
| | | | | Closes: https://bugs.gentoo.org/653252 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-proxy/haproxy: Version bumpChristian Ruppert2018-04-163-171/+1
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-apps/file: Added "seccomp" USE flag to live ebuild.Lars Wendler2018-04-161-3/+5
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-apps/file: Bump to version 5.33Lars Wendler2018-04-162-0/+121
| | | | | | Disabled usage of libseccomp because of "bad system call" build error. Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-mail/courier-imap: Drop oldMikle Kolyada2018-04-162-223/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-mail/courier-imap: arm stable wrt bug #616726Mikle Kolyada2018-04-161-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-admin/doas: arm stable wrt bug #627436Mikle Kolyada2018-04-161-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/libtiger: arm stable wrt bug #648054Mikle Kolyada2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/libkate: arm stable wrt bug #648054Mikle Kolyada2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-scheme/guile: arm stable wrt bug #647114Mikle Kolyada2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/Clipboard: arm stable wrt bug #652546Mikle Kolyada2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* profiles/arch/arm64: Stable masks for bug #653224Michał Górny2018-04-162-0/+9
|
* sci-physics/root: disable cling -isystem injection.Benda Xu2018-04-162-0/+23
| | | | | | | | | | | | | This fixes the ACLiC failure on Prefix. We use SYSROOT to guide llvm in ROOT to locate headers and libraries at build time. Such feature is not to be used at runtime. The patch has no effect to usual Gentoo, therefore applying it unconditionally. Closes: https://bugs.gentoo.org/653124 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* dev-ruby/ruby-rc4: add ruby25Hans de Graaff2018-04-161-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ruby/kramdown: add ruby24Hans de Graaff2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ruby/stringex: move ~ppc forwardHans de Graaff2018-04-161-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ruby/turbolinks: add 2.5.4Hans de Graaff2018-04-162-0/+24
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ruby/spreadsheet: add 1.1.7Hans de Graaff2018-04-162-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-fs/zfs: stabilizing 0.6.5.11 and 0.7.8. Removing correspondingJonathan Vasquez2018-04-1510-26/+6
| | | | | | masks. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-fs/zfs: removing old versionsJonathan Vasquez2018-04-159-1003/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/autovivification: Bump to version 0.180.0Kent Fredric2018-04-162-0/+23
| | | | | | | | Upstream: - Fix test failures for Perl 5.28 CV-in-stash optimization - Clarify documentation of strict/warn arguments. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-util/spirv-tools: Drop old versionMatt Turner2018-04-151-27/+0
|
* media-libs/vulkan-loader: Drop old versionsMatt Turner2018-04-158-333/+0
| | | | Intentionally dropping only stable versions.
* media-libs/vulkan-loader: Fix installation with ninjaMatt Turner2018-04-152-2/+2
| | | | Closes: https://bugs.gentoo.org/650090
* app-forensics/aide: amd64 stableAaron Bauman2018-04-151-1/+1
| | | | | Bug: https://bugs.gentoo.org/653262 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* x11-misc/qt5ct: amd64 stableAaron Bauman2018-04-151-1/+1
| | | | | Bug: https://bugs.gentoo.org/653264 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* x11-base/xorg-server: Drop old versionMatt Turner2018-04-153-265/+0
|
* x11-base/xorg-server: Version bump to 1.19.99.904Matt Turner2018-04-152-0/+221
| | | | Bug: https://bugs.gentoo.org/650228
* x11-base/xorg-server: Install setuid without systemdMatt Turner2018-04-151-1/+2
| | | | | | | | When using systemd, the Xserver does not need to run with root privileges. Without systemd... I'm not sure. Bug: https://bugs.gentoo.org/635102 Bug: https://bugs.gentoo.org/635582
* x11-wm/awesome: stable 3.5.9-r2 for ppc64, bug #650524Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/650524 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* sys-apps/dmidecode: stable 3.1 for ppc64, bug #650356Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/650356 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* media-libs/qt-gstreamer: Fix cmake w/ Qt 5.11_beta3Andreas Sturmlechner2018-04-162-0/+105
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* dev-vcs/subversion: keyworded 1.10.0 for ia64, bug #653210Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/653210 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ia64"
* dev-libs/libutf8proc: keyworded 1.3.1_p3 for ia64, bug #653210Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/653210 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ia64"
* www-servers/apache: stable 2.4.29-r1 for ppc64, bug #649356Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/649356 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* app-admin/apache-tools: stable 2.4.29 for ppc64, bug #649356Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/649356 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* app-editors/emacs: stable 25.3-r4 for ppc64, bug #649910Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/649910 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* x11-misc/xosview: stable 1.20-r1 for ppc64, bug #649856Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/649856 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* dev-perl/Path-Tiny: keyworded 0.104.0 for ia64, bug #652718Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/652718 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ia64"
* dev-perl/DateTime-Locale: keyworded 1.160.0 for ia64, bug #652718Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/652718 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ia64"